Welcome Guest. Please Login or Register  


You are here: Index > Softaculous Auto Installer > General Support > Topic : Your PHP installation appears to be missing the MySQL extension which is required by WordPress.



Threaded Mode | Print  

 Your PHP installation appears to be missing the MySQL extension which is required by WordPress. (0 Replies, Read 87 times)
TheModerator
Group: Universal Moderator
Posts: -1
Status:
This topic has been moved to AMPPS General Support.
Please click the link below to visit the topic:

http://www.softaculous.com/board/index.php?tid=11849
IP: --   

« Previous    Next »

Threaded Mode | Print  



Jump To :


Users viewing this topic
1 guests, 0 users.


All times are GMT. The time now is July 27, 2017, 3:04 pm.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 11  |  Page Created In:1.011